.card-entiere-typeplant-page{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 75px;
    gap: 48px;
}

.card-mon-conseil-page-typeplant{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 24px;
    gap: 10px;
    width: 481px;
    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.card-description-type-plante{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px 32px;
    gap: 45px;

    width: 904px;
    height: 295px;

    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.photo-type-plante-page{
    width: 250px;
    height: 253px;

    background: #D9D9D9;
    border-radius: 30px;
}

.section-right-typelante-page{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
}

.title-right-typeplant-page{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;

    color: #000000;
}

.desc-right-typeplant-page{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;

    color: #000000;
}

.right-img-conseil-card-type-plante-page {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
}

.button-type-plant-conseil:hover{
    cursor: pointer;
}